body,html,div,blockquote,img,label,p,h1,h2,h3,h4,h5,h6,pre,ul,ol,li,dl,dt,dd,form,a,fieldset,input,th,td{border:0;outline:none;margin:0;padding:0;}
body {font: normal 12px 'Trebuchet MS', arial; background:#e5e5e5; }
p,hr { line-height:20px;margin:10px 0 0 0; }
a { text-decoration:none; color:inherit; }
a:hover { color:#072844; }
.clear { clear:both; margin:0px; padding:0px; }
/* wrap */
.wrap-main { width:980px; padding:0px; margin:0px auto; background:url('bg-main.gif') repeat-y; }
.head { padding:0px 20px; }
/* Menu */
#topmenu{ height:57px; background:url('bg-menu.png') no-repeat; padding:0px 20px; margin:auto; }
#topmenu ul{list-style-type:none; float:right; z-index:100; right:50%; margin:0px; padding:0px; position:relative; }
#topmenu ul li{float: left; position: relative; left:50%; }
#topmenu ul li:hover{background-color: #a5140c;}
#topmenu ul li a{color: #fff; padding: 6px 10px 6px; line-height:25px; font-size:1.2em; font-family:Signika, 'Trebuchet MS',arial; display: block; text-decoration:none;  text-shadow: 2px 2px #333;}
#topmenu ul li a:hover{background-color: #e0463d; color:#fff5df;}
#topmenu ul li ul li{float: none; position: relative; left:0px; }
#topmenu ul li ul{position: absolute; top:37px; left:0; display: none; background-color: #a5140c; width:200px;}
#topmenu ul li:hover > ul{display: block;}
#topmenu ul li ul li a{white-space: nowrap; line-height:25px; font-size:1.1em; padding: 4px 15px 4px; }
#topmenu ul li ul li ul{position: absolute; top:0; left:200px; display: none; background-color: #a5140c; width:180px;}
/* Content */
.main-content-box  { background:#0048af; padding:0px 10px; margin:0 20px; }
.left-box,
.right-box { width:180px; float:left; }
.center-box { width:530px; float:left; margin:0 15px; }
.white-box { background:#fff; margin-bottom:10px; border-top:2px solid #d3261d; border-radius: 0 0 3px 3px; }
.title-box { font-size:1.4em; font-family:Signika, 'Trebuchet MS',arial; color:#fff; background:#c8231a url('bg-title.png') repeat-x bottom; display:inline-block; padding:4px 30px 4px 15px; border-radius:4px 4px 0 0;  text-shadow: 2px 2px #333; }
.title-box a:hover { color:#efefef; }
.box-list { margin:0px 0px 15px 0; }
.box-list img { width:110px; height:auto; margin:5px 15px 5px 0; float:left; border:2px solid #888;  }

.content { font-family:tahoma; padding:5px 15px 15px 15px;line-height:20px; font-size:12px; }
.content .pic_box { border:1px solid #CCCCCC; margin:5px 10px 0px 0px; padding:2px;}
.content .pic_left { border:1px solid #CCCCCC; margin:5px 10px 0px 0px; padding:2px; float:left; }
.content .pic_right { border:1px solid #CCCCCC; margin:5px 0px 0px 10px; padding:2px; float:right; }
.content .pic_noboxleft { margin:5px 10px 0px 0px; padding:1px; float:left; }
.content .pic_noboxright { margin:5px 0px 0px 10px; padding:1px; float:right; }
.content ol,
.content ul { margin: 5px 0 5px 20px; }
.content td { padding: 0px 2px; border:1px solid #888; }

.box-regulasi { margin:5px 0px 0px 0; }
.box-news { margin:0px 0px 3px 0; }
.news-title a { font-size:1.8em; font-family:Signika, 'Trebuchet MS',arial; display:block; padding:10px 0 0; color:#1156b0; line-height:25px; }
.news-title a:hover { color:#0a4491; }
.news-home a { font-size:1.1em; padding-top:5px; line-height:1.1em;  }
.news-date { font-size:1em; font-family:Signika, 'Trebuchet MS',arial; display:block; color:#f94949; padding-left:1px; }
.news-download a { font-size:0.9em; font-family:Signika, 'Trebuchet MS',arial; display:block; color:#e00c57; padding-left:1px; }
.news-download a:hover { display:block; color:#e00c57;}
.linkright { padding:2px 0 0 40px; height:45px;display:block;font-size:11px; color:#214b81; }
.linkright:hover { color:#d90c0c; }
/* Mybutton */
input.mybutton, 
a.mybutton { cursor:pointer; color:#333;  border:1px solid #999; font-weight:normal; background-color:#eee; border-radius: 4px; font-family:'Signika',arial;font-size: 13px; padding: 3px 15px 2px; letter-spacing:0px; display:inline-block; width:100px; text-align:center;  }
input.mybutton { padding:4px 10px; }
input.mybutton:focus, 
a.mybutton:focus { background-color:#aaa; }
input.mybutton:hover, 
a.mybutton:hover { background-color:#bbb; color:#39447D;text-decoration:none; }
input.ddgreen,
a.ddgreen { background-color:#69a74e; border-color:#3b6e22 #3b6e22 #2c5115;color:#fff}
input.ddgreen:hover,
a.ddgreen:hover { background-color:#4a8331; color:#fffc1d}
input.ddblue,
a.ddblue { background-color:#0BA8FA; border-color:#76cffd #0a8ed3 #0a8ed3 #76cffd;color:#fff}
input.ddblue:hover,
a.ddblue:hover { background-color:#01b4e1; color:#fffc1d}
input.ddorange,
a.ddorange { background-color:#fec500;border-color:#f9db74 #cc9a30 #cc9a30 #f9db74;color:#fff; }
input.ddorange:hover,
a.ddorange:hover { background-color:#ffd800; color:#fefefe;}
/* --------------- Gallery ---------------*/
.gallery-title { display:block; font-size:18px; font-family:Signika, sans-serif; margin-top:15px; }
.gallery-box { line-height:14px; font-family: font-family:Signika, sans-serif; text-align:center; font-size:12px; width:166px; display:block; padding:0px; text-decoration:none;color:#333; margin:10px 0px 0px -1px; float:left; background: no-repeat top center; }
.gallery-box:hover { color:#2fa8b9; }
.gallery-box .gallery-album { background:url('album_bg.png') no-repeat; width:158px;height:108px; }
.gallery-box .gallery-pic { background:no-repeat top left; width:158px;height:108px; }
.gallery-box .pic-title  { padding: 5px 13px 5px 3px; }
.gallery-box img{ border:3px solid #555; }
/* Form */
.ftitle { padding: 15px 0; }
ul.dwebform { list-style-type:none;padding:0;width:100%; margin:0px; }
ul.dwebform li { display:block;margin:0;padding: 5px 0px; clear:both;}
ul.dwebform .desc { font-family:'Signika', sans-serif; font-size:13px; display:block;margin:0;padding: 7px 0px 6px; color:#333; }
ul.dwebform .descline { width:100px; vertical-align:top; font-family:'Signika', arial; font-size:13px; display:inline-block;margin:0;padding: 7px 0px 6px; color:#333; }
ul.dwebform .descbot { font-family:Tahoma; font-size:10px;font-weight:normal; display:block;margin:0;padding: 2px 0; }
ul.dwebform .uiinputtext { font-family:arial;padding:7px 5px 6px; line-height: 18px; border:1px solid #999; font-size:13px; }
ul.dwebform .highlighted { border: 2px solid #f0c65d !important; }
ul.dwebform .uiinputtextRed:focus , 
ul.dwebform .uiinputtextRed{ border: 1px solid #e64d4d !important; }
ul.dwebform .uiinputtextSmall { width: 30%; }
ul.dwebform .uiinputtextMedium { width: 55%; }
ul.dwebform .uiinputtextLarge{ width: 75%; }
ul.dwebform .textall { padding:5px; border:1px solid #999; width:75%; font-family:arial; font-size:13px; }
ul.dwebform .data { font-family:'Signika', sans-serif; font-size:13px; display:inline-block;margin:0;padding: 7px 5px 6px; color:#333; }
ul.dwebform .line { display:inline-block; }
/**************** Page ******************/
.page {color: #3661A1;padding:15px 0;font-family: Signika,"Lucida Grande",Tahoma,Arial,Verdana,sans-serif;letter-spacing: 1px;text-align: left;margin-left: -4px;}
.page .page-numbers {padding: 4px 6px;margin-right: 3px;border-width: 1px; border-radius:3px; }
.page .page-numbers.current {color:#333;font-weight: bold;border-width: 1px; background-color:#0ba8fa; color:#fff; }
/* Bottom */
.bot-box { height:213px; position:relative; background:#fff url('bg-bot-line.jpg') no-repeat; }
.menubot { margin:auto; margin-top:0px; font-size:1.2em; }
.menubot ul { padding:0; list-style:none; right:50%; position:relative; float:right; }
.menubot ul li { float:left; padding: 0 10px; left:50%; position:relative; }
.menubot a { color:#fff; }
.menubot a:hover { color:#dedede; }
.copyright { font-size:1.2em; color:#fff;padding:28px 20px 12px;text-align:center; text-shadow: 2px 2px #333; }
/* slider */
#bar{
	width: 0%;
	max-width: 100%;
	height: 4px;
	background: #0048af;
}
#progressBar{
	width: 100%;
	background: #EDEDED;
}
.owl-theme .owl-controls {
	margin-top:0px;
	position:relative;
}
